/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/**** IOS PARALAX FIX ***/
@supports (-webkit-touch-callout: none) {
	*{
		background-attachment: unset !important;
		background-position: center center !important;
		background-size: cover !important;
	}
}
/*HEADER*/
div.header_bottom > div.container > div.container_inner{
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 50px;
}
div.header_bottom > div.container > div.container_inner > div.header_inner_right div.header_bottom_right_widget_holder{
  display: grid;
  grid-template-columns: 4fr 1fr;

}
div.header_bottom > div.container > div.container_inner > div.header_inner_right div.uc_rounded_icons_bullets > div.uc_container_holder > div.rounded_icons_bullets_left{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
div.header_bottom div.header_inner_right div.side_menu_button_wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
}
div.header_bottom div.uc_rounded_icons_bullets_row{
  padding: 0px !important;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	min-width: 250px;
}
div.uc_rounded_icons_bullets div.uc_top_border{
  display: none !important;
}
div.header_bottom div.uc_rounded_icons_bullets div.uc_icon_holder{
  height: 40px !important;
  width: 40px !important;
  line-height: 35px !important;
  background-color: #00abcc !important;
  border-color: #00abcc !important;
}
div.header_bottom div.uc_rounded_icons_bullets div.uc_icon_holder i{
  font-size: 25px;
  color: white !important;
}
div.header_bottom div.uc_rounded_icons_bullets_row p{
  line-height: 1;
  margin: 0px !important;
}
div.header_bottom div.uc_rounded_icons_bullets_row p span{
  font-size: 12px !important;
}
div.header_bottom div.uc_rounded_icons_bullets_row h2{
  margin-bottom: 0px !important;
}
div.header_bottom > div.container > div.container_inner nav{
  grid-row: 2;
  grid-column-start: 1;
  grid-column-end: 3;
}
div.header_bottom > div.container > div.container_inner nav ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
div.header_bottom > div.container > div.container_inner nav ul li a{
  line-height: 50px;
}
div.widget_text ,
div.side_menu_button{
  display: flex;
  justify-content: center;
  align-items: center;
}
div.side_menu_button i{
  font-size: 20px;
}
section.side_menu a{
  color: white !important;
}
section.side_menu li.current-menu-item a,
section.side_menu li a:hover{
  color: #00abcc !important;
}
/******/
div.q_elements_holder.same_height_box,
div.q_elements_holder.same_height_box > div.q_elements_item,
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner,
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content,
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content > div.wpb_content_element,
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content > div.qode-animation-holder,
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content > div.qode-animation-holder > div.qode-animation-holder-inner{
  height: 100% !important;
  box-sizing: border-box !important;
}
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content > div.qode-animation-holder > div.qode-animation-holder-inner{
	display: flex;
	flex-direction: column;
}
div.q_elements_holder.same_height_box > div.q_elements_item > div.q_elements_item_inner > div.q_elements_item_content > div.qode-animation-holder > div.qode-animation-holder-inner > div.wpb_text_column{
	flex-grow: 1;
}
div.use_row_as_box.same_height_box > div.full_section_inner{
  display: flex !important;
}
div.use_row_as_box.same_height_box > div.full_section_inner > div.wpb_column > div.vc_column-inner,
div.use_row_as_box.same_height_box > div.full_section_inner > div.wpb_column > div.vc_column-inner > div.wpb_wrapper{
  height: 100%;
}
.spread_content > div.wpb_wrapper{
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.spread_content > div.wpb_wrapper .align-self-bottomright{
  margin-top: auto !important;
  align-self: flex-end;
}
div.left-separator-heading,
div.left-separator-heading-white{
  border-left: 5px solid #00abcc;
  padding: 0px 10px;
  display: flex;
  flex-direction: column-reverse;
}
div.left-separator-heading-white{
	border-color: white;
}
div.left-separator-heading > *,
div.left-separator-heading-white > *{
  text-align: left;
  padding: 0px;
  margin: 0px !important;
}
div.left-separator-heading-white > p.tt-subheading-normal{
	opacity: 0.7;
}
div.same_height_counter ul.uc_servicesList{
  display: flex;
  flex-wrap: wrap;
}
div.same_height_counter ul.uc_servicesList li{
  flex: 1 0 0;
  min-width: 250px;
}
div.same_height_counter ul.uc_servicesList li span.uc_number{
  height: auto;
  width: auto;
  top: unset;
  left: unset;
  bottom: 0;
  right: -12px;
  font-size: 15em;
  line-height: 0.78 !important;
  background-color: unset !important;
  opacity: 0.4;
  font-family: "Open Sans", sans-serif;
}
/*FORM*/
form *{
  margin: 0px !important;
  padding: 0px !important;
  font-size: 16px !important;
}
form > div.gform_body input,
form > div.gform_body textarea{
  padding: 10px !important;
  margin-bottom: 20px !important;
  background-color: #f7f7f7 !important;
  border: 2px solid #e5e5e5 !important;
  border-radius: 2px !important;
  font-weight: 500 !important;
}
form .ginput_counter{
  display: none;
}
form > div.gform_footer input{
  height: unset !important;
  line-height: 1 !important;
  padding: 15px 20px !important;
  color: #00abcc !important;
  font-weight: 900 !important;
  border-color: #00abcc !important;
}
form > div.gform_footer input:hover{
  color: #ffffff !important;
  border-color: #00abcc !important;
  background-color: #00abcc !important;
}
/*TWO COLUMNS FORM*/
div.two_columns_form div.gform_wrapper{
  padding-bottom: 50px;
}
div.two_columns_form form{
  position: relative;
}
div.two_columns_form form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
}
div.two_columns_form form ::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
}
div.two_columns_form form :-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
}
div.two_columns_form form :-moz-placeholder { /* Firefox 18- */
  opacity: 1;
}
div.two_columns_form form ::placeholder{
  opacity: 1;
}
div.two_columns_form form > div.gform_body > ul{
  display: grid !important;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}
div.two_columns_form form > div.gform_body > ul > li,
div.two_columns_form form > div.gform_body > ul > li *{
  margin: 0px !important;
}
div.two_columns_form form > div.gform_body > ul > li input{
  font-size: 16px !important;
  padding: 10px 10px !important;
  line-height: 1 !important;
  height: unset !important;
  background-color: rgba(255,255,255,0.5) !important;
  color: white !important;
  border: none !important;
  border-radius: 0 !important;
}
div.two_columns_form form > div.gform_body > ul > li#field_2_2{
  position: absolute;
  bottom: -60px;
  width: 100%;
  text-align: center;
}
div.two_columns_form form > div.gform_body > ul > li#field_2_2 *{
  color: white;
}
div.two_columns_form form > div.gform_body > ul > li#field_2_2 a{
  text-decoration: underline;
}
div.two_columns_form form > div.gform_body > ul > li#field_2_4{
  grid-column: 2;
  grid-row-start: 1;
  grid-row-end: 3;
}
div.two_columns_form form > div.gform_body > ul > li#field_4_4 > div.ginput_container,
div.two_columns_form form > div.gform_body > ul > li#field_2_4 > div.ginput_container{
  height: 100%;
}
div.two_columns_form form > div.gform_body > ul > li#field_4_4 > div.ginput_container > div,
div.two_columns_form form > div.gform_body > ul > li#field_2_4 > div.ginput_container > div{
  display: none;
}
div.two_columns_form form > div.gform_body > ul > li#field_4_4 textarea,
div.two_columns_form form > div.gform_body > ul > li#field_2_4 textarea{
  font-size: 16px;
  padding: 10px 10px;
  background-color: rgba(255,255,255,0.5) !important;
  color: white !important;
  height: 100%;
  border: none !important;
  border-radius: 0 !important;
}
div.two_columns_form form > div.gform_body > ul > li#field_2_6{
	z-index: 100000;
}

div.two_columns_form form > div.gform_body > ul > li#field_2_7{
	z-index: -1;
}
div.two_columns_form form > div.gform_footer{
  position: absolute;
  bottom: 0;
  padding: 0px !important;
  margin: 0px !important;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
}
div.two_columns_form form > div.gform_footer input{
  grid-column: 2;
  border-radius: 0 !important;
  border: none !important;
  text-align: center !important;
  background-color: rgba(255,255,255,0.5) !important;
  color: #212121 !important;
  padding: 11.5px 10px !important;
}
div.two_columns_form form > div.gform_footer input:hover{
  color: #212121 !important;
  border: none !important;
  background-color: white !important;
}
/*CONTACT_ICONS*/
div.icon_contact{
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-column-gap: 20px;
  margin-bottom: 20px;
  align-items: center;
}
div.icon_contact > div.icon_holder{
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #00abcc;
  border-radius: 5px;
  text-align: center;
  line-height: 1;
}
div.icon_contact > div.icon_holder > i{
  font-size: 20px;
  color: #ffffff;
  margin-top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
div.icon_contact > a{
  min-height: unset !important;
  font-weight: 500;
}

div.chisiamo div.vc_single_image-wrapper img {
    height: 450px !important;
}

/*** RESPONSIVE ***/
@media screen and (max-width: 1200px){
	header div.header_bottom_right_widget_holder div.widget_text:last-of-type{
		display: none !important;
	}
	header div.header_bottom_right_widget_holder{
		display: table-cell !important;
	}
}
@media screen and (max-width: 1000px){
	header div.header_bottom > div.container > div.container_inner{
		display: unset !important;
	}
	header div.header_bottom > div.container > div.container_inner div.header_inner_right{
		float: none;
	}
	header div.header_bottom > div.container > div.container_inner > div.header_inner_right div.uc_rounded_icons_bullets > div.uc_container_holder > div.rounded_icons_bullets_left{
		grid-column-gap: 300px;
	}
	header div.widget_text, div.side_menu_button{
		margin-right: 20px;
	}
}
@media screen and (max-width: 860px){
	div.header_bottom div.uc_rounded_icons_bullets div.uc_icon_holder{
		display: none !important;
	}
}
@media screen and (max-width: 768px){
	header div.header_bottom > div.container > div.container_inner > div.header_inner_right div.uc_rounded_icons_bullets > div.uc_container_holder > div.rounded_icons_bullets_left{
		grid-column-gap: 0px;
	}
	div.header_bottom div.uc_rounded_icons_bullets_row:first-of-type{
		display: none !important;
	}
}
@media screen and (max-width: 600px){
	div.header_bottom > div.container > div.container_inner > div.header_inner_right div.header_bottom_right_widget_holder{
		display: none !important;
	}
	div.header_bottom div.header_inner_right div.side_menu_button_wrapper{
		display: table !important;
	}
}

.post_info {display:none !important}
